--- 
vendor: "ESRI"
id: "7"
title: "Catchment Designated Sites"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MNCAT_NAME: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  NB_ALL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_ALL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_ALL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NB_AWI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_AWI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_AWI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NB_NNR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_NNR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_NNR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NB_RAM: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_RAM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_RAM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NB_SAC: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_SAC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_SAC: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NB_SPA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_SPA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_SPA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NB_SSSI: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AREA_SSSI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PERC_SSSI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PRODUCT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  TIER: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  DATASET: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  SHAPE_WGS84: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DATE_ENTERED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DATE_UPDATED: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  QL_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE_WGS84.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_WGS84.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/GeoScour_Open/OGCFeatureServer/collections/7/queryables"